<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body" n:snippet="snipForm">

                {form form class => 'ajax js-form-loading'}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">

                        <div class="col-12 col-md-6">
                            {label sender /}
                            <div class="form-group">
                                {input sender class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            {label recipient /}
                            <div class="form-group">
                                {input recipient class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            <div class="form-group">
                                {input content class => 'form-control',  data-tinymce => 'default'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            <input type="reset" class="btn btn-light w-100 w-lg-auto mb-2" value="{_'form.quest-book.front.create.reset'}">
                        </div>
                    </div>
                {/form}

            </div>
        </div>
    </div>

</div>